Help Wizard

Step 1

NEXT STEP

Getting Error in App Store

Getting Error in App Store

Plan

Premium

Country

Turkey

Device

iPhone 6

Operating System

iOs 12.5.5

 

My Issue

Hello. I recently bought an Iphone 6 device. But the error I received when I tried to install the Spotify application : It can install iOS 13.0 and above. Is there any solving/download method I'm getting the error from? (Without Jailbreak)

Reply
1 Reply

Hey there @TipircikkReyiz

 

Thanks for reaching out about this and welcome to the Community! 

 

Currently, the app will only work on iPhones running iOS 13 or above. For more info, we suggest that you check this article.

 

If you need a hand with anything else, the Community is here for you.

EniModerator
Help others find this answer and click "Accept as Solution".
If you appreciate my answer, maybe give me a Like.
 
“Music acts like a magic key, to which the most tightly closed heart opens.”– Maria von Trapp

Suggested posts